## WnckWorkspaceAccessible

WnckWorkspaceAccessible —

## Synopsis

    #define     WNCK_WORKSPACE_TYPE_ACCESSIBLE
    AtkObject*  wnck_workspace_accessible_new   (GObject *obj);

## Description

## Details

### WNCK_WORKSPACE_TYPE_ACCESSIBLE

    #define WNCK_WORKSPACE_TYPE_ACCESSIBLE                     (wnck_workspace_accessible_get_type ())

### wnck_workspace_accessible_new ()

    AtkObject*  wnck_workspace_accessible_new   (GObject *obj);

`obj` : |
Returns : |